@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500&family=Nunito:wght@200;300;400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mali:wght@300;400&display=swap');
/*------------Header--------------*/
body{
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: auto;
}
.header{
    display: flex;
    padding: 0;
    margin: 0;
    width: 100%;
    height: fit;
    position: sticky;
    top: 0;
    z-index: 5;
    background-color:#fff;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    background: rgb(219,218,224);
background: linear-gradient(90deg, rgba(219,218,224,1) 0%, rgba(255,255,255,1) 0%, rgba(213,213,213,1) 100%);
    
}
.logo{
    width: 8%;
    height: 90%;
}
.header-tittle{
    display: flex;
    color: black;
    font-family: 'Manrope', sans-serif;
    font-weight: 200;
    margin-top: 1%;
}
.header-dot{
    color: #f55d16;
    font-family: 'Manrope', sans-serif;
    font-weight: 500;
}
.header-logo{
    width: 50%;    
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.btn-header{
    border-radius: 50%;
    margin-top:3%;
    margin-right: 10px;
}
.body1-outer{
    width: 100%;
    height: fit;
    padding: 6% 10% 10% 10% ;
    display: flex;
    flex-direction: column;
    justify-content:center;
    align-items: center;
    background: url("/img/herobg.svg") no-repeat; 
    background-size: cover;
    background-position: center;
    color: white;
    font-family: 'Mali', cursive;
}
.body1-slogan{
    font-size: 500%;
    font-family: 'Mali', cursive;
    text-align: center;
    font-weight: 200;
}
.body2-outer{
    width: 100%;
    padding: 5% 0;
    height: fit;
    background: url("../img/body2bg.svg") no-repeat; 
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.body2-inner{
    width: 80%;
    height: 70%;
    display: flex;
    flex-direction: row;
    justify-content:space-evenly;
    align-items: center;
}
.navbar-links ul{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0;
    margin: 0;
    gap: 30px;
}
.navbar-links li{
    list-style: none;
}
.toggle-button{
    display: none;
    position: absolute;
    top: .95rem;
    right: 1rem;
    flex-direction: column;
    justify-content: space-between;
    width: 30px;
    height: 21px;
}
.toggle-button .bar{
    height: 4px;
    width: 100%;
    background-color: #000;
    border-radius: 20px;
}
.body4-outer{
    width: 100%;
    height: 550px;
    background-color: blueviolet;
}
@media screen and (max-width: 800px) {
.body-3{
    flex-wrap: wrap-reverse;
}
}
@media(max-width: 470px) {
.toggle-button{
    display: none;
}
.navbar-links{
    display: flex;
    width: 100%;
    padding: 20px 0;
}

.header-logo{
    transform: translateX(-20%);
}
.header{
    flex-direction: column;  
}
.navbar-links ul{
    width: 100%;
    align-items: center;
    justify-content: center;
    gap: 5%;
    
}
.navbar-links li{
    color: #212121;
}
}
.body4-outer{
  background-color: #3a9bdc;
  width: 100%;
  height: max-content;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  flex-wrap: wrap;
  gap: 1cm;
  align-items: center;
}
@media (max-width:695px) {
    .card{
        margin-top: 10%;
    }
}
@media (max-width:995px) {
    .card{
        margin: 10%;
    }
}
.img{
    display: flex;

}
.img > img{
    border-radius: 50%;
}
.body4-user{
    font-size: larger;
}
.footer{
    background-color: #0D1730;
    width: 100%;
    height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.footer__title{
    color: white;
    font-size:x-large;
    font-family: 'Manrope', sans-serif;
}
.footer__social{
    width: auto;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-items: center;
}
.footer__icon{
    font-size: 1.5rem;
    color: #fff;
    margin: 0 var(--mb-2);
}
.footer__copy{
    color: white;
}
.pandc{
    color: white;
}




.privacy{
    text-decoration: none;
    color: rgb(93, 156, 212);
}

.rw{
    text-decoration: none;
    color: cornsilk;
}